<!doctype html>
<html lang="en">
<head>
<title>34-android-tools-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">## Debian Android Tools BoF</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">==========================</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">The BoF for our team is scheduled for Friday, August 27, 2021, at 15:00 UTC.</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">The schedule for the talk is at https://debconf21.debconf.org/talks/34-android-tools-team-bof/</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">=======================================================================</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">0. Agenda</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">=========</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  1. Hi, Welcome to this BoF!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  2. What all happened from last year?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  3. What happened in this year GSoC?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  4. What are the status of present Android packages?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  5. Present status of Gradle and Kotlin?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  6. Welcoming newbies and how to help them to get started?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  7. Future of the Android Team</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  8. Any other suggestions, it's an open floor!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  9. See you all next year! :D</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">1. Hi, Welcome to this BoF!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">-------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">Welcome to the BoF, thank you for joining us!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">Please introduce yourself briefly by telling us:</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">Attendies:</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">    => </span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">emorrp1</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">, jnsamyak, sunilmohan, TheLoudSpeaker</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">, dimas, rosh, seamlik, pierre, hans, cdesai</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">    </span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> What's your name and nick?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> How are you connected with Debian?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">2. What all happened from last year?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">------------------------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  >> android-platform-tools / android-build-tools</span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  >> kotlin</span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  >> google's `repo`</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">3. What happened in this year GSoC?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">------------------------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Introduction</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Work Progress / Blockers (if any)</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  >> https://wiki.debian.org/PrateekGanguli/SummerOfCode2021</span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  >> </span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">Pgan - Talk at 1</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">8</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">:00 UTC tomorrow with the outreach team!</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"> (https://debconf21.debconf.org/talks/104-debian-outreach-projects-google-summer-of-code-2021/)</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">4. What are the status of present Android packages?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">----------------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">5. Present status of Gradle and Kotlin?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">----------------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Gradle Status: What are the blockers?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><ul class="indent"><li><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">*</span><span class="anonymous" title="anonymous">  Funding request for the gradle package: https://salsa.debian.org/emorrp1/project-funding/-/blob/2021-08-gradle-enterprise/proposed/2021-08-gradle-enterprise.md - emorrp1</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span></li><li><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">*</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span></ul><span class="anonymous" title="anonymous">  >> Kotlin Status: Did we heard it correctly, that kotlin is in NEW? ;)</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">       Yes!!! v1.3.31, need v1.2.7? for gradle, latest v1.5.30</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  </span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">What are future plans?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><ul class="indent"><li><span class="a_plsryI3eGRKmTA5d" title="a_plsryI3eGRKmTA5d" style="background-color:#c57221">*</span><span class="a_plsryI3eGRKmTA5d" title="a_plsryI3eGRKmTA5d" style="background-color:#c57221">Gradle now please?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span></ul><span class="anonymous" title="anonymous">    Add here...</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">6. Welcoming newbies and how to help them to get started?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">------------------------------------------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Proper documentation for Welcoming new contributions.</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  #debian-android-tools</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"> @ irc.debian.org</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  https://matrix.to/#/#_oftc_#debian-android-tools:matrix.org</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Structural meetings and a dedicated time slot for that - samyak</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">  Currently last Thursday of every month - we should poll current members for a better timeslot?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  </span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">1. Poll for the time slot</span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8">  2. IRC meet for now, if we have something important to discuss we can have jitsi call assigned!</span><br><span class="anonymous" title="anonymous">    Add here...</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">7. Future of the Android Team</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">------------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> How to bring more contributions to the team?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">    Add here...</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">8. Any other suggestions, it's an Open Floor!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">----------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Feel free to add if something is left to discuss?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">  >> Do we intend to have a goal for the bookworm release?</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">Those who are having questions from the live stream, feel free to add your questions here:</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">I </span><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f">am wondering if any android emulators or even the google android studio have been packaged for debian if it is free and open source which i am not sure if it is due to me relying on this for developing android applications?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">https://gitlab.com/android-rebuilds from beuc</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">, just needs sdk-manager packaged</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><mathr> question for Android BoF, any idea about NDK?</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7"></span><br><ul class="indent"><li><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">*</span><span class="a_P3nJaZmtcsPgCVuF" title="a_P3nJaZmtcsPgCVuF" style="background-color:#a2a9f7">Those are all done in independent teams at google, emulator is a fork of qemu and studio is closely tied to IntelliJ.</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span></ul><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">9. See you all next year! :D</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">--------------------------------</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">    Hoping to get pandemic over soon worldwide, and look forward to meeting you all in-person next year!</span><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="a_yHaqBIw4Dq9DUgYj" title="a_yHaqBIw4Dq9DUgYj" style="background-color:#8d06b8"></span><br><span class="anonymous" title="anonymous">==================================================================================================</span><br>
</body>
</html>
